.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff3b54b7-df28-aeb9-44dd-f1f94dfa5093 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff3b54b7-df28-aeb9-44dd-f1f94dfa5093) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a8c02b2-f671-c573-5c37-a2317361222d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a8c02b2-f671-c573-5c37-a2317361222d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b34dd5b-1f96-64cd-f567-6b7b9edcc824 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b34dd5b-1f96-64cd-f567-6b7b9edcc824) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b337aff2-4e3d-6821-7a6d-38dbbf80c419 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b337aff2-4e3d-6821-7a6d-38dbbf80c419) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
